本站重新定位为
分享技术和经验的个人博客

之前哪位大佬写的 caddy+php7+sqlite3 那个用不了了

之前哪位大佬写的 caddy+php7+sqlite3 那个用不了了

查看代码是 官方安装caddy 那个失效了  

正好现在有caddy2 更新下呗
山西网友:萌咖大佬写的,改成caddy2就可以了
新疆网友:

yrainy 发表于 2020-9-10 15:51
萌咖大佬写的,改成caddy2就可以了

caddy 和caddy2 规则已经不一样了!
宁夏网友:手动安装caddy1之后再跑这个脚本
重庆网友:

dahai0405 发表于 2020-9-10 16:47
caddy 和caddy2 规则已经不一样了!

脚本里有两个函数,一个是candy的安装,另一个是canddy配置文件生成,这两个函数改了就可以了吧
天津网友:我上个帖子已经写过怎么装caddy 2.x 版本了,最后一句加上 php7 sqlite3 就是

  1. apt install apt-transport-https
  2. echo "deb [trusted=yes] https://apt.fury.io/caddy/ /" | tee -a /etc/apt/sources.list.d/caddy-fury.list
  3. apt update
  4. apt install caddy php7 sqlite3

复制代码

赞(0)
这篇文章为天际博客(天朝世纪)原创,转载请注明。天际部落 » 之前哪位大佬写的 caddy+php7+sqlite3 那个用不了了

评论 抢沙发

  • 昵称 (必填)
  • 邮箱 (必填)
  • 网址